.fullDay {
	/*border-radius: 15px;*/
	border: 1px solid transparent;
	background-color: rgba(31, 92, 153, 0.4);
	padding: 5px 5px 5px 5px;
	color: #FFF;
	width: 150px;
	margin-top: 60px;
	overflow: hidden;
	font-size: 1.0em;
}

.weatherSummary {
	background-size: cover;
	background-repeat: no-repeat;
	width: 900px;
}

.today {
	margin: 50px 5px 0 10px;
	padding: 10px 10px 10px 10px;
	color: #FFF;
	width: 180px;
	vertical-align: top;
	overflow: hidden;
	font-size: 1.4em;
}

.today p {
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}

h2.weather {
	margin: 0 0 -36px 0;
	width: 95%;
	padding-left: 2.5%;
	color: #fff;
	
}

.fullDay:hover {
	background-color: #4C7DAD;
}

.lastUpdate {
	color: #ffffff;
	font-size: 0.5em;
	margin-left: 25px;
	 display: none;
}

.highTemp {
	color: #FFDE58;
	font-weight: bolder;
}

.lowTemp {
	color: #FFF;
	font-weight: bolder;
}

.day {
	font-size: larger;
	font-weight: bold;
}

.weather ul {
	list-style-type: none;
}

.fullday p {
	margin: 0;
}

.weather ul li {
	display: inline-block;
}

.weather {
	width: 900px;
}

.todayDiv {
	overflow: hidden;
	width: 100%;
	padding: 0px 10px 0px 10px;
    margin-bottom: -5px;
}

.todayDivLeft, .todayDivRight {
	width: 50%;
	float: right;
}

.todayDiv img {
	width: 65px;
}

.todayDiv p {
	margin: 0;
}

.todayDiv .highTemp, .todayDiv .lowTemp {
	font-weight: bold;
	color: #252525;
}

.miniWeather {
	background-color: white;
	float: right;
}

.miniWeather .weatherSummary {
	width: 100%;
}